Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 3 > Installation/Configuration

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 22nd September 2009, 02:43
cobro cobro is offline
Member
 
Join Date: Apr 2008
Location: Right here
Posts: 43
Thanks: 22
Thanked 2 Times in 1 Post
Default Roundcube needs php 5.2.0 or greater

Checking PHP version
Version: NOT OK(PHP Version 5.2.0 or greater is required 5.1.6 detected)

how can i upgrade to 5.2.0 or greater version ?

and then roundcube asks for this

FileInfo: NOT AVAILABLE
Reply With Quote
Sponsored Links
 

Bookmarks

Tags
php, upgrade

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
ffmpeg Video support for ubuntu 7.10 [suphp-ispconfig] amaurib Installation/Configuration 13 16th February 2010 18:26
Unable to install ISPConfig bdonecker Installation/Configuration 21 26th May 2009 09:20
ISP Config hesitation when opening web pages frankb Installation/Configuration 7 15th December 2008 14:06
ispconfig php 5 errors itamarjp Installation/Configuration 8 25th April 2008 11:20
Apache2 Freezes celtic Server Operation 31 28th May 2007 18:18


All times are GMT +2. The time now is 18:48.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.